Subject: Re: bug#19164: 24.3; Feature request: describe-key-briefly with prefix argument

From: Stefan Kangas <[email-masked]>
Date: Fri, 2 Aug 2019 16:09:50 +0200

tags 19164 + wontfix
close 19164
quit

Stefan Kangas <[email-masked]> writes:
> Noam Postavsky <[email-masked]> writes:
> > I think you've misunderstood the request.  It's about the behaviour when
> > describe-key-briefly gets a prefix argument.  *Currently* it inserts
> > '<key> runs the command <command-name>'.  The request is to insert just
> > '<command-name>'.
[...]
> > That said, I'm not really keen on this request either.
>
> Me neither.  Anyone else?

It would seem that there is not much enthusiasm for this change.
Therefore, I'm closing this as wontfix.

Thanks,
Stefan Kangas